prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: epoll-shim
URL: https://github.com/jiixyj/epoll-shim
Description: Small epoll implementation using kqueue
Version: 
Libs: -L${libdir} -lepoll-shim
Libs.private: -pthread
Cflags: -I${includedir}/libepoll-shim
